url: https://screamingbrainstudios.itch.io/horror-texture-pack
title: Horror Texture Pack
author: Screaming Brain Studios
license: CC0
tags_global: [realistic, retro, horror]
notes: ''
files:
  Horror_Brick_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, brown]
    tags_manual: []
  Horror_Brick_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, brown]
    tags_manual: []
  Horror_Brick_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, yellow, green]
    tags_manual: []
  Horror_Brick_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, green, yellow]
    tags_manual: []
  Horror_Brick_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, red, brown]
    tags_manual: []
  Horror_Brick_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, red, brown]
    tags_manual: []
  Horror_Brick_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, yellow, green]
    tags_manual: []
  Horror_Brick_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, yellow, green]
    tags_manual: []
  Horror_Brick_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, brown, yellow]
    tags_manual: []
  Horror_Brick_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, brown, yellow]
    tags_manual: []
  Horror_Brick_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, brown, gray]
    tags_manual: []
  Horror_Brick_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, brown]
    tags_manual: []
  Horror_Brick_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, brown, yellow]
    tags_manual: []
  Horror_Brick_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, brick, brown, yellow]
    tags_manual: []
  Horror_Floor_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, green, yellow]
    tags_manual: []
  Horror_Floor_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, green, yellow]
    tags_manual: []
  Horror_Floor_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, brown, yellow]
    tags_manual: []
  Horror_Floor_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, yellow, gray, green]
    tags_manual: []
  Horror_Floor_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, brown, yellow]
    tags_manual: []
  Horror_Floor_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, yellow, gray, brown, cutout]
    tags_manual: []
  Horror_Floor_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, brown, yellow, gray]
    tags_manual: []
  Horror_Floor_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, brown, yellow, gray]
    tags_manual: []
  Horror_Floor_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, brown, yellow, gray]
    tags_manual: []
  Horror_Floor_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, brown, gray, yellow]
    tags_manual: []
  Horror_Floor_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, brown, yellow, gray]
    tags_manual: []
  Horror_Floor_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, gray]
    tags_manual: []
  Horror_Floor_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, brown, yellow]
    tags_manual: []
  Horror_Floor_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, floor, green, gray, yellow]
    tags_manual: []
  Horror_Metal_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, red, brown]
    tags_manual: []
  Horror_Metal_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, brown, gray, yellow]
    tags_manual: []
  Horror_Metal_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, red, brown]
    tags_manual: []
  Horror_Metal_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, brown]
    tags_manual: []
  Horror_Metal_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, brown, yellow, gray]
    tags_manual: []
  Horror_Metal_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, brown, gray, yellow]
    tags_manual: []
  Horror_Metal_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, brown, yellow, gray]
    tags_manual: []
  Horror_Metal_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, brown, yellow, gray]
    tags_manual: []
  Horror_Metal_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, brown]
    tags_manual: []
  Horror_Metal_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, brown, gray, red]
    tags_manual: []
  Horror_Metal_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, yellow]
    tags_manual: []
  Horror_Metal_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, yellow]
    tags_manual: []
  Horror_Metal_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, brown, yellow, gray]
    tags_manual: []
  Horror_Metal_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, metal, red, brown, gray]
    tags_manual: []
  Horror_Misc_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, yellow, gray]
    tags_manual: []
  Horror_Misc_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, yellow, gray, green]
    tags_manual: []
  Horror_Misc_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, white, gray, yellow]
    tags_manual: []
  Horror_Misc_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, brown, gray, yellow]
    tags_manual: []
  Horror_Misc_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, black, gray, blue, purple]
    tags_manual: []
  Horror_Misc_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, brown, yellow, gray]
    tags_manual: []
  Horror_Misc_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, red, brown, yellow, cutout]
    tags_manual: []
  Horror_Misc_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, brown]
    tags_manual: []
  Horror_Misc_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, yellow, green, brown, gray]
    tags_manual: []
  Horror_Misc_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, gray, brown, yellow, black]
    tags_manual: []
  Horror_Misc_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, brown, yellow, black, gray]
    tags_manual: []
  Horror_Misc_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, brown, yellow]
    tags_manual: []
  Horror_Misc_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, gray, brown, yellow]
    tags_manual: []
  Horror_Misc_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, yellow, green, gray]
    tags_manual: []
  Horror_Misc_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, misc, red, orange]
    tags_manual: []
  Horror_Stain_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, red, translucent]
    tags_manual: []
  Horror_Stain_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, red, translucent]
    tags_manual: []
  Horror_Stain_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, red, translucent]
    tags_manual: []
  Horror_Stain_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, red, brown, gray, translucent]
    tags_manual: []
  Horror_Stain_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, brown, translucent]
    tags_manual: []
  Horror_Stain_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, black, gray, translucent]
    tags_manual: []
  Horror_Stain_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, black, gray, translucent]
    tags_manual: []
  Horror_Stain_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, black, gray, translucent]
    tags_manual: []
  Horror_Stain_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, gray, white, translucent]
    tags_manual: []
  Horror_Stain_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, gray, white, translucent]
    tags_manual: []
  Horror_Stain_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, gray, white, translucent]
    tags_manual: []
  Horror_Stain_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, gray, white, translucent]
    tags_manual: []
  Horror_Stain_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, black, gray, brown, translucent]
    tags_manual: []
  Horror_Stain_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, brown, black, translucent]
    tags_manual: []
  Horror_Stain_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stain, white, gray, translucent]
    tags_manual: []
  Horror_Stone_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, black, gray, red]
    tags_manual: []
  Horror_Stone_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, red, black, gray]
    tags_manual: []
  Horror_Stone_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, yellow, green]
    tags_manual: []
  Horror_Stone_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, yellow, brown, green]
    tags_manual: []
  Horror_Stone_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, yellow, white, gray]
    tags_manual: []
  Horror_Stone_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, yellow, green]
    tags_manual: []
  Horror_Stone_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, gray, brown]
    tags_manual: []
  Horror_Stone_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, brown, yellow]
    tags_manual: []
  Horror_Stone_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, brown, yellow]
    tags_manual: []
  Horror_Stone_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, brown, yellow, gray]
    tags_manual: []
  Horror_Stone_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, gray]
    tags_manual: []
  Horror_Stone_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, gray]
    tags_manual: []
  Horror_Stone_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, brown]
    tags_manual: []
  Horror_Stone_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, stone, yellow, green, gray]
    tags_manual: []
  Horror_Wall_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, yellow]
    tags_manual: []
  Horror_Wall_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, yellow]
    tags_manual: []
  Horror_Wall_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, yellow, brown]
    tags_manual: []
  Horror_Wall_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, brown, yellow]
    tags_manual: []
  Horror_Wall_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, orange, brown]
    tags_manual: []
  Horror_Wall_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, brown, yellow]
    tags_manual: []
  Horror_Wall_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, white]
    tags_manual: []
  Horror_Wall_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, white, brown]
    tags_manual: []
  Horror_Wall_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, green, gray]
    tags_manual: []
  Horror_Wall_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, white, gray]
    tags_manual: []
  Horror_Wall_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, brown, yellow]
    tags_manual: []
  Horror_Wall_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, brown, yellow]
    tags_manual: []
  Horror_Wall_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, yellow, green]
    tags_manual: []
  Horror_Wall_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [horror, wall, brown, yellow]
    tags_manual: []
